# layer_bitmap.cpp File Reference

Template Header. More...

`#include "layer_bitmap.h"`
`#include "layer.h"`
`#include "time.h"`
`#include "string.h"`
`#include "vector.h"`
`#include "context.h"`
`#include "color.h"`
`#include "surface.h"`
`#include "renddesc.h"`
`#include "target.h"`
`#include "general.h"`
`#include "paramdesc.h"`
`#include <ETL/misc>`

## Defines

#define | SYNFIG_NO_ANGLE

## Detailed Description

Template Header.

$Id$

## Define Documentation

#define SYNFIG_NO_ANGLE